Debian Bug report logs - #246973
ITA: xosview -- X based system monitor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Zed Pobre <zed@debian.org>

Date: Sun, 2 May 2004 16:03:07 UTC

Severity: normal

Fixed in version xosview/1.8.0-9

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#246973; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Zed Pobre <zed@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Zed Pobre <zed@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xosview -- X based system monitor
Date: Sun, 02 May 2004 10:48:56 -0500
Package: wnpp
Severity: normal

I intend to orphan the xosview package.

The package description is:
 Xosview is a monitor which displays the status of several
 system based parameters.  These include  CPU  usage,  load
 average,  memory  usage,  swap space usage, network usage,
 interrupts, and serial port status.  Appearance is fully
 configurable via command line or X resources.



Changed Bug title. Request was from Gunnar Wolf <gwolf@gwolf.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Zed Pobre <zed@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 246973-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 246973-close@bugs.debian.org
Subject: Bug#246973: fixed in xosview 1.8.0-9
Date: Mon, 10 May 2004 16:47:05 -0400
Source: xosview
Source-Version: 1.8.0-9

We believe that the bug you reported is fixed in the latest version of
xosview, which is due to be installed in the Debian FTP archive:

xosview_1.8.0-9.diff.gz
  to pool/main/x/xosview/xosview_1.8.0-9.diff.gz
xosview_1.8.0-9.dsc
  to pool/main/x/xosview/xosview_1.8.0-9.dsc
xosview_1.8.0-9_i386.deb
  to pool/main/x/xosview/xosview_1.8.0-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 246973@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated xosview package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 10 May 2004 15:32:03 -0500
Source: xosview
Binary: xosview
Architecture: source i386
Version: 1.8.0-9
Distribution: unstable
Urgency: low
Maintainer: Gunnar Wolf <gwolf@debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 xosview    - X based system monitor
Closes: 246973
Changes: 
 xosview (1.8.0-9) unstable; urgency=low
 .
   * New maintainer (Closes: #246973)
   * Fixed some Lintian warnings (manpage section wrong in .TH, unquoted
     elements in menu... Minor stuff)
Files: 
 3e1781c42311383148df08752a30e909 595 utils optional xosview_1.8.0-9.dsc
 5d2a8cc7bc6ef18e80e044b6b9f94636 66201 utils optional xosview_1.8.0-9.diff.gz
 2011e6caded8194dd694446d096492b1 87920 utils optional xosview_1.8.0-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAn+gC2A7zWou1J68RAsdlAJ99Siuwix5n9PlSHXn4pZbLUugMGACfR8QZ
/UnnSVZySl9lddWun2jXPPo=
=u9Od
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:14:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.